Eclipse Draw2d 3.2

## org.eclipse.draw2d
Interface ActionListener

public interface ActionListener

A Listener interface for receiving `ActionEvents`.

Method Summary
`void` `actionPerformed(ActionEvent event)` Called when the action occurs.

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent event)

  Called when the action occurs.

  Parameters:
    `event` - The event

Eclipse Draw2d 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.